diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -3577,27 +3577,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dobrovnik
+    // Pesnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrovnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Pesnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dobrovnik</rdfs:label>
-      <skos:definition>The municipality of Dobrovnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Pesnica</rdfs:label>
+      <skos:definition>The municipality of Pesnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrovnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pesnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-156">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-089">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dobrovnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-156</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-156</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrovnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrovnik"/>
+      <skos:definition>subdivision code for the municipality of Pesnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-089</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-089</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Pesnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Pesnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3607,27 +3607,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hodoš
+    // Ptuj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hodos">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ptuj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hodoš</rdfs:label>
-      <skos:definition>The municipality of Hodoš in the country of Slovenia</skos:definition>
+      <rdfs:label>Ptuj</rdfs:label>
+      <skos:definition>The municipality of Ptuj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hodoš</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ptuj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-161">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-096">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Hodoš in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-161</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-161</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hodos"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hodos"/>
+      <skos:definition>subdivision code for the municipality of Ptuj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-096</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-096</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ptuj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ptuj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3637,27 +3637,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Polzela
+    // Sevnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Polzela">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sevnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Polzela</rdfs:label>
-      <skos:definition>The municipality of Polzela in the country of Slovenia</skos:definition>
+      <rdfs:label>Sevnica</rdfs:label>
+      <skos:definition>The municipality of Sevnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Polzela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sevnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-173">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-110">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Polzela in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-173</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-173</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Polzela"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Polzela"/>
+      <skos:definition>subdivision code for the municipality of Sevnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-110</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-110</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sevnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sevnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3667,27 +3667,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveti Andraž v Slovenskih Goricah
+    // Starše
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Starse">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveti Andraž v Slovenskih Goricah</rdfs:label>
-      <skos:definition>The municipality of Sveti Andraž v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>Starše</rdfs:label>
+      <skos:definition>The municipality of Starše in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Andraž v Slovenskih Goricah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Starše</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-182">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-115">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveti Andraž v Slovenskih Goricah in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-182</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-182</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah"/>
+      <skos:definition>subdivision code for the municipality of Starše in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-115</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-115</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Starse"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Starse"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3697,27 +3697,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Žalec
+    // Šentilj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zalec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentilj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žalec</rdfs:label>
-      <skos:definition>The municipality of Žalec in the country of Slovenia</skos:definition>
+      <rdfs:label>Šentilj</rdfs:label>
+      <skos:definition>The municipality of Šentilj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žalec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentilj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-190">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-118">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Žalec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-190</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-190</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zalec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zalec"/>
+      <skos:definition>subdivision code for the municipality of Šentilj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-118</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-118</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentilj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentilj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3727,27 +3727,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Žirovnica
+    // Škofljica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zirovnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Skofljica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žirovnica</rdfs:label>
-      <skos:definition>The municipality of Žirovnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Škofljica</rdfs:label>
+      <skos:definition>The municipality of Škofljica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žirovnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofljica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-192">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-123">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Žirovnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-192</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-192</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zirovnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zirovnica"/>
+      <skos:definition>subdivision code for the municipality of Škofljica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-123</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-123</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Skofljica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Skofljica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3757,27 +3757,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tišina
+    // Šmarje pri Jelšah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tisina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmarjePriJelsah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tišina</rdfs:label>
-      <skos:definition>The municipality of Tišina in the country of Slovenia</skos:definition>
+      <rdfs:label>Šmarje pri Jelšah</rdfs:label>
+      <skos:definition>The municipality of Šmarje pri Jelšah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tišina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarje pri Jelšah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-010">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-124">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Tišina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-010</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-010</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tisina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tisina"/>
+      <skos:definition>subdivision code for the municipality of Šmarje pri Jelšah in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-124</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-124</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmarjePriJelsah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmarjePriJelsah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3787,27 +3787,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Celje
+    // Trebnje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Celje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trebnje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Celje</rdfs:label>
-      <skos:definition>The municipality of Celje in the country of Slovenia</skos:definition>
+      <rdfs:label>Trebnje</rdfs:label>
+      <skos:definition>The municipality of Trebnje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Celje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trebnje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-011">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-130">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Celje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-011</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-011</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Celje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Celje"/>
+      <skos:definition>subdivision code for the municipality of Trebnje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-130</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-130</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trebnje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trebnje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3817,27 +3817,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cerknica
+    // Tržič
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerknica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trzic">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cerknica</rdfs:label>
-      <skos:definition>The municipality of Cerknica in the country of Slovenia</skos:definition>
+      <rdfs:label>Tržič</rdfs:label>
+      <skos:definition>The municipality of Tržič in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerknica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tržič</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-013">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-131">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cerknica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-013</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-013</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerknica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerknica"/>
+      <skos:definition>subdivision code for the municipality of Tržič in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-131</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-131</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trzic"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trzic"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3847,27 +3847,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dobrepolje
+    // Turnišče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrepolje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Turnisce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dobrepolje</rdfs:label>
-      <skos:definition>The municipality of Dobrepolje in the country of Slovenia</skos:definition>
+      <rdfs:label>Turnišče</rdfs:label>
+      <skos:definition>The municipality of Turnišče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrepolje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Turnišče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-020">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-132">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dobrepolje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-020</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-020</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrepolje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrepolje"/>
+      <skos:definition>subdivision code for the municipality of Turnišče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-132</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-132</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Turnisce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Turnisce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3877,27 +3877,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dobrova-Polhov Gradec
+    // Velenje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrova-PolhovGradec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Velenje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dobrova-Polhov Gradec</rdfs:label>
-      <skos:definition>The municipality of Dobrova-Polhov Gradec in the country of Slovenia</skos:definition>
+      <rdfs:label>Velenje</rdfs:label>
+      <skos:definition>The municipality of Velenje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrova-Polhov Gradec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velenje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-021">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-133">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dobrova-Polhov Gradec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-021</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-021</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrova-PolhovGradec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrova-PolhovGradec"/>
+      <skos:definition>subdivision code for the municipality of Velenje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-133</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-133</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Velenje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Velenje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3907,27 +3907,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Domžale
+    // Železniki
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Domzale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zelezniki">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Domžale</rdfs:label>
-      <skos:definition>The municipality of Domžale in the country of Slovenia</skos:definition>
+      <rdfs:label>Železniki</rdfs:label>
+      <skos:definition>The municipality of Železniki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Domžale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Železniki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-023">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-146">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Domžale in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-023</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-023</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Domzale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Domzale"/>
+      <skos:definition>subdivision code for the municipality of Železniki in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-146</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-146</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zelezniki"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zelezniki"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3937,27 +3937,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gornja Radgona
+    // Kostel
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjaRadgona">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kostel">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gornja Radgona</rdfs:label>
-      <skos:definition>The municipality of Gornja Radgona in the country of Slovenia</skos:definition>
+      <rdfs:label>Kostel</rdfs:label>
+      <skos:definition>The municipality of Kostel in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornja Radgona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kostel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-029">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-165">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gornja Radgona in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-029</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-029</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjaRadgona"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjaRadgona"/>
+      <skos:definition>subdivision code for the municipality of Kostel in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-165</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-165</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kostel"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kostel"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
